ru.yandex.clickhouse.util

## Class ClickHouseCookieStoreProvider

- java.lang.Object
- - ru.yandex.clickhouse.util.ClickHouseCookieStoreProvider

    public class ClickHouseCookieStoreProvider
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ClickHouseCookieStoreProvider()`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.apache.http.client.CookieStore` `getCookieStore(ClickHouseProperties properties)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClickHouseCookieStoreProvider

    public ClickHouseCookieStoreProvider()

### Method Detail

#### getCookieStore

    public org.apache.http.client.CookieStore getCookieStore(ClickHouseProperties properties)